uuid: 2ebbf590-f26d-45d4-bc09-c8938e4dcbbc
langcode: en
status: true
dependencies:
  config:
    - field.storage.paragraph.field_link
    - paragraphs.paragraphs_type.link
  module:
    - link
id: paragraph.link.field_link
field_name: field_link
entity_type: paragraph
bundle: link
label: Link
description: 'URL for the link. Can be external or internal. Can also optionally have text to mask the link.'
required: true
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  title: 1
  link_type: 17
field_type: link
